Skip to main content
PATCH
Atualizar pergunta do quiz de reembolso

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

productId
string
required

Identificador do produto.

Minimum string length: 1
questionId
string
required

Identificador da pergunta do quiz.

Minimum string length: 1

Body

application/json
type
enum<string>
Available options:
multiple_choice,
tags,
text
title
string
Required string length: 1 - 120
description
string | null
Maximum string length: 200
options
object[]
Maximum array length: 8
required
boolean
active
boolean

Response

Perguntas do quiz depois da alteração.

Perguntas do quiz depois da alteração.

success
boolean
required

Sempre true em uma resposta bem-sucedida.

data
object
required